man(8)

NAME
toxiproxy - proxy to simulate network and system conditions

SYNOPSIS
toxiproxy [options]

DESCRIPTION
Toxiproxy is a framework for simulating network conditions. It's made specifically to work in testing, CI and development environments, supporting deterministic tampering with connections, but with support for randomized chaos and customization.

OPTIONS
-host <host> Host for toxiproxy's API to listen on

-port <port>
    Port for toxiproxy's API to listen on

-seed <seed>
    Seed for randomizing toxics with

AUTHOR
Alexandre Viau (alexandre@alexandreviau.net)